
Grupo 3 A 2022 - Feature #1681

Informe 1

08/21/2022 10:14 PM - francisco pantoja

Status: Closed Start date: 08/22/2022

Priority: Normal Due date: 09/08/2022

Assignee: francisco pantoja % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 3.00 hours

Description

Redacción del informe 1 de presentación y formulación del proyecto

Subtasks:

Feature # 1683: Redactar Closed

Feature # 1684: Dar Formato al informe y presentación Closed

Feature # 1685: Registrar datos Closed

History

#1 - 08/21/2022 10:19 PM - francisco pantoja

- Start date changed from 09/01/2022 to 08/30/2022

- Estimated time set to 10.00

#2 - 09/04/2022 04:27 PM - Tomás Silva

- Status changed from New to In Progress

#3 - 09/09/2022 01:37 PM - Tomás Silva

- Status changed from In Progress to Closed
